{
  "verseBefore": "Con quyết trông đợi Ngài, lạy Đức Giê-hô-va;\\q1 Ngài sẽ đáp lời con, lạy Chúa là Thiên Chúa con.\n\\q",
  "verseAfter": "Con quyết trông đợi Ngài, lạy Chúa Hằng Hữu;\\q1 Ngài sẽ đáp lời con, lạy Chúa là Thiên Chúa con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 38,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-10T09:12:59.963Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 38,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_38"
  }
}
